iphone tracker software wont install on my 2008 macbook

Discussion in 'iPhone' started by SilentLoner, Apr 21, 2011.

  1. SilentLoner macrumors 65816

    SilentLoner

    Joined:
    Dec 29, 2007
    #1
    Says its not compatible with this version of OS X is there a non snow leopard version?
     
  2. oakie macrumors 6502

    oakie

    Joined:
    Oct 16, 2008
    Location:
    seattle
    #2
    no.

    it;s open source, so you can recompile it for your OS version. or you can update to the current OS if your hardware is configured for it.
     
  3. SilentLoner thread starter macrumors 65816

    SilentLoner

    Joined:
    Dec 29, 2007
    #3
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_3_2 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8H7 Safari/6533.18.5)

    Any non tech way or windows version?
     
  4. Interstella5555 macrumors 603

    Interstella5555

    Joined:
    Jun 30, 2008

Share This Page